Agritek - Bug #785

agritek web:(demand):based on particular FPO,that demand planned and projected data shuld

display.
12/16/2020 02:25 PM - Smita Pujar

Status: Re-open Start date: 12/16/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek Web
2.in dashboard,demand of productions
3selected based on FPO that demand should display

Expected result:
selected FPO based on demand should display

Actual result:
selcted FPO,demanad not display

History

#1 - 12/19/2020 06:19 AM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 01/11/2021 01:26 PM - Vignesh A

- Status changed from New to Fixed

#3 - 01/28/2021 12:18 PM - Smita Pujar

- Status changed from Fixed to Re-open

#4 - 03/06/2021 11:17 AM - Vignesh A

- Status changed from Re-open to Fixed

#5 - 03/15/2021 06:46 AM - Smita Pujar

- Status changed from Fixed to Re-open
